maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schaible <Joerg.Schai...@Elsag-Solutions.com>
Subject plugin:download fails also with 1.0-branch
Date Tue, 13 Jan 2004 15:51:13 GMT
Hi gang,

there seem to be more issues with the Maven-1.0 branch:

====== snip =========

$ maven plugin:download -DgroupId=xdoclet -DartifactId=maven-xdoclet-plugin -Dversion=1.2
 __  __
|  \/  |__ _Apache__ ___
| |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
|_|  |_\__,_|\_/\___|_||_|  v. 1.0-rc2-SNAPSHOT

You are working offline so the build will continue, but maven-junit-report-plugin-1.4-SNAPSHOT.jar
may be out of date!
Tag library requested that is not present: 'cactus' in plugin: 'maven-eclipse-plugin-1.6-SNAPSHOT'
Tag library requested that is not present: 'dist' in plugin: 'maven-nsis-plugin-1.0-SNAPSHOT'

BUILD FAILED
java.lang.reflect.InvocationTargetException
Total time: 10 seconds
Finished at: Tue Jan 13 16:44:49 CET 2004

====== snap =========

Regards,
Jörg

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message